---
name: Matthew Jacobson
locality: San Francisco, CA
country: USA
role: <a href="/job-families/board-of-directors/board_member/">Board of Directors</a>
twitter: mjacobson1003
linkedin: matthew-jacobson-4645106
gitlab: 
departments:
- Board
expertise: 
picture: matthewjacobson.jpg
story: 'To learn more about Matthew Jacobson, check out <a href="https://www.linkedin.com/in/matthew-jacobson-4645106/">his
  LinkedIn bio here.</a>.

'
